.navbar-header, .navbar {
    visibility: hidden;
}

.h3, h3 {
}

ul.socialNetworksMeni {
    margin-bottom: 30px;
    text-align: center;
}

.socialNetworksMeni li {
    display: inline-block;
    margin: 5px;
    width: inherit;
}

.tw a {
    background: url(../Images/New/twitter.png) no-repeat 100% 100%;
}

.tb a {
    background: url(../Images/New/fb.png) no-repeat 100% 100%;
}

.go a {
    background: url(../Images/New/google.png) no-repeat 100% 100%;
}

.yo a {
    background: url(../Images/New/youtube.png) no-repeat 100% 100%;
}

.ui-dialog {
    z-index: 1060;
}

.socialNetworksMeni li a {
    color: #363636;
    width: 60px;
    height: 60px;
    display: block;
    text-align: center;
    font-size: 27px;
    padding-top: 1px;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.mobile__block {
    display: none !important;
}

@media (max-width: 800px) {
    /*page.aspx*/
    .page-panel .dropdown-menu {
        width: 100%;
        text-align: right;
        max-height: 496px;
        overflow: scroll;
    }

    .dropdown-menu > .active > a {
        color: #fff !important;
        text-decoration: none;
        background-color: #8a8a8a !important;
        outline: 0;
        display: block;
        background: url("../Images/ddl-active.png") no-repeat scroll right center;
    }

    .page-panel .btn-default {
        color: #5c2188;
        background-color: #f3f3f3;
        border-color: #ccc;
        width: 100%;
        direction: rtl !important;
        text-align: right !important;
        height: 48px;
        font-size: 18px;
        border-radius: 0 !important;
        background: url(../Images/ddl-down.png) no-repeat scroll 4% 54%;
        margin-right: 0;
    }

    .page-panel .btn .caret {
        margin-left: 0;
    }

    .page-panel .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: 400;
        line-height: 2;
        color: #5c2188;
        white-space: nowrap;
        font-size: 18px;
    }

    .btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {
        color: #5c2188 !important;
        background-color: #e6e6e6;
        border-color: #adadad;
    }

    .page-panel .open > .dropdown-toggle.btn-default {
        color: #5c2188 !important;
        background-color: #e6e6e6;
        border-color: #adadad;
        background: url(../Images/ddl-up.png) no-repeat scroll 4% 54% !important;
    }

    #tabs, #tabs2 {
        width: 400px;
        position: relative;
        float: left;
    }

    #tabs2 {
        margin-right: 30px;
    }

    .allTabs {
        display: none;
        position: absolute;
        background: #e6e6e6;
        right: 13px;
        border: 1px solid lightgrey;
    }

        .allTabs a {
            display: block;
            padding: 10px;
            font-size: 14px;
            text-decoration: none;
        }

            .allTabs a:hover {
                background: #ffffff;
            }

        .allTabs .highlight {
            font-weight: bold;
        }

    h3 {
        font-weight: bold;
        font-size: 18px;
        clear: both;
        font-family: sans-serif;
        padding: 10px;
    }

    .r-tabs .r-tabs-panel {
        border-bottom: none !important;
    }

    .wraper, .mainWrapper {
        margin-top: 0;
    }

    /*end page.aspx*/


    .mobile__block {
        display: block !important;
    }

    .fluid {
        float: none !important;
        width: auto !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        max-width: 100% !important;
        position: static !important;
        height: auto !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .fluid + .fluid {
            margin-top: 1rem !important;
        }

    .fluid__none {
        display: none !important;
    }

    .logoLevel {
        /*height: 25vh;
    width: 100%;*/
        /*visibility: hidden;*/
    }

    .navbar-header, .navbar {
        visibility: visible;
    }
    /*.navbar {
        visibility: visible;
    }

    .navbar-header {
        visibility: hidden;
    }*/
    .navbar-toggle {
        position: relative;
        float: right;
        padding: 9px 10px;
        margin-top: 8px;
        margin-right: 15px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }

    .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
        background-color: transparent;
    }

    .navbar-inverse .navbar-toggle {
        border-color: transparent;
    }
    /*.fullWidth.homeSlider {
        background: url(../Images/New/bg_img_mobile.png) no-repeat 100% 100%;
        background-size: auto auto;
        background-size: cover;
        height: 453px;
        position: relative;
        margin-top: -184px;
        margin-bottom: 240px;
    }*/

    .navbar-inverse {
        background: url(../Images/New/header-bg.png) repeat;
    }

    .navbar-toggle .icon-bar {
        display: block;
        width: 28px;
        height: 4px;
        border-radius: 5px;
    }

    .navbar-brand {
        padding: 6px 15px;
    }


    .bg_gradient {
        height: 502px;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #fff;
        font-size: 17px;
        padding-right: 24px;
    }

    .courses .header {
        margin-right: 4%;
    }

    a.toall {
        font-size: 14px;
        margin-top: -34px;
        margin-left: 4%;
    }

    div.box.article-box > div.header {
        margin-right: 4%;
    }

    .astrocit, div.astrocit > div > h3 {
        font-size: 16px;
    }

    .bottomMenu .dynamic h3, .bottomMenu .static li a {
        font-size: 17px;
    }

    .bottomMenu .astrocit {
        text-align: center;
        margin-right: 30px;
    }

    .bottomMenu .static {
        float: right;
        margin-right: 10px;
        margin-top: 7px;
    }

    .bread-crumbs {
        visibility: hidden;
    }

    .navbar-left i {
        color: #fff;
        font-size: 1.5em;
        position: relative;
        top: 4px;
    }

    #sidr-right .user-box {
        border-bottom: 1px #444 solid;
        min-height: 56px;
        padding: 0 15px;
    }

    .sidr > ul {
        display: block;
        float: none !important;
        margin: 0;
        padding: 0;
        direction: rtl;
        clear: both;
        text-align: right;
    }

    #sidr-right .user-box li {
        float: right;
    }

    #sidr-right .loginicon {
        margin-top: 10px;
    }

    #sidr-right .user-box li a {
        color: #fff;
        line-height: 30px;
    }
}
/*.mainLvl {
    margin-top: 57px;
}*/
@media (max-width: 800px) {
    #defaultReal {
        margin: 0 20%;
    }
    /*.course-after-payment-text {
     width: 122% !important; 
}*/

    #tabs > div {
        background: #f7f7f7 !important;
        padding: 1px !important;
    }

    .join {
        width: 100%;
        margin: 57px 0%;
    }

    .lesson-content .plyr--video .plyr__controls {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 2;
        padding: 5px 10px 10px !important;
        background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.5));
        border-bottom-left-radius: inherit;
        border-bottom-right-radius: inherit;
        color: #fff;
        transition: opacity .3s ease;
    }

    .related_courses {
        width: 100%;
        min-height: 414px;
        background: #f2e6ff;
        margin-top: 5px;
    }
}

/*@media (max-width: 600px) {
    .vulc__nav {
        font-size: 1.5em;
    }
}*/

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

/*==========  Non-Mobile First Method  ==========*/
/* monitors and laptops */
@media only screen and (min-width: 1920px) {
    /*body{
       padding: 0 14%;
    }*/
    .wraper {
        width: 1400px;
        min-height: 800px;
        overflow: hidden;
        /*padding:auto;*/
        text-align: right;
        position: relative;
        margin: auto;
        /*margin-top: 68px;*/
    }

    header {
        width: 1400px;
        overflow: hidden;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }

    .bottomMenu {
        width: 1400px;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }
    body{
         background-color: #f9f9f9;      
    }
    .right{
        background-color: #fff;

    }

}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

    .related_courses .slide-item .course-item .related-desc {
        width: 56%;
        color: #000;
        float: left;
        margin-left: 5px;
        padding-top: 5px;
        text-align: right;
        line-height: 10px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .bottomMenu {
        background-image: url(../Images/bottombg-topline.png), url(../Images/bottombg-centerline.png), url(../Images/footer-icon.png), url(../Images/bottombg-dot.png);
        background-position: left top,left 16%, left bottom, left top;
        background-repeat: repeat-x,repeat-x, no-repeat, repeat;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .related_courses .slide-item .course-item .related-desc {
        width: 55%;
        color: #000;
        float: left;
        margin-left: 5px;
        padding-top: 5px;
        text-align: right;
        line-height: 11px;
    }

    .course-single-page .base-column .video-pager {
        overflow: hidden;
    }

    .course-single-page .base-column .content {
        min-height: 200px;
    }

    .bottomMenu {
        background-image: url(../Images/bottombg-topline.png), url(../Images/bottombg-centerline.png), url(../Images/footer-icon.png), url(../Images/bottombg-dot.png);
        background-position: left top,left 14%, left bottom, left top;
        background-repeat: repeat-x,repeat-x, no-repeat, repeat;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .pay-course-contact {
        float: left;
        padding-left: 9%;
        padding-top: 5px;
        color: #ff6e01;
        font-weight: bold;
    }
    /*.related_courses {
        margin-right: -9px;
    }*/

    .fullWidth.homeSlider {
        background: url(../Images/New/bg_img_mobile.png) no-repeat 24% 100%;
        background-size: auto auto;
        background-size: cover;
        height: 601px;
        position: relative;
        margin-top: -174px;
        margin-bottom: 599px;
    }

    .pop_courses {
        width: 602px;
        position: absolute;
        top: 111%;
        left: 60%;
        z-index: 201;
        color: #7134a3;
        font-size: 22px;
        font-weight: bold;
    }

    .pseudoSelectLst {
        position: relative;
        z-index: 201;
        top: 510px;
        background: transparent;
        border: none;
        overflow: hidden;
        font-size: 15px;
        right: 45px;
    }

        .pseudoSelectLst ul {
            margin-right: 3%;
        }

        .pseudoSelectLst li {
            float: right;
            width: 137px;
            list-style-image: url(../Images/New/listCategories.png);
            cursor: pointer;
        }

    .homepage {
        margin-top: -505px;
    }

    section.search_section_n {
        border-radius: 5px;
        width: 463px;
        padding-bottom: 0;
        background: url(../Images/New/1px.png);
        position: absolute;
        top: 85%;
        left: 87%;
        z-index: 202;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }

    .bg_gradient {
        width: 100%;
        position: absolute;
        top: 0;
        height: 604px;
        z-index: 200;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,transparent), color-stop(96%,white));
    }

    input#search-input {
        border-radius: 5px;
        border: 3px solid #b6b0ac;
        display: block;
        width: 100%;
        padding: 14px;
        font-size: 14px;
        direction: rtl;
        margin-top: 9px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .search-button {
        background: url(../Images/New/search_btn_mobile.jpg) no-repeat scroll right center transparent;
        position: absolute;
        height: 49px;
        width: 93px;
        top: 12px;
        left: 4px;
        cursor: pointer;
    }

    .easy-autocomplete {
        /* width: 635px; */
        position: relative;
        width: 210%;
    }

    .light1 {
        font-size: 12px;
    }

    .bottomMenu {
        background-image: url(../Images/bottombg-topline.png), url(../Images/bottombg-centerline.png), url(../Images/footer-icon.png), url(../Images/bottombg-dot.png);
        background-position: left top,left 9%, left bottom, left top;
        background-repeat: repeat-x,repeat-x, no-repeat, repeat;
    }
}


/* Custom, iPhone Retina */
@media only screen and (max-width : 414px) {
    .wraper, .mainWrapper {
        margin-top: 58px;
    }

    .related_courses .slide-item .course-item .related-desc {
        width: 55%;
        color: #000;
        float: left;
        margin-left: 5px;
        padding-top: 5px;
        text-align: right;
        line-height: 9px;
    }

    .fullWidth.homeSlider {
        background: url(../Images/New/bg_img_mobile.png) no-repeat 100% 100%;
        background-size: auto auto;
        background-size: cover;
        height: 520px;
        position: relative;
        /*margin-top: -266px;*/
        margin-top: -308px;
        margin-bottom: 599px;
    }

    section.search_section_n {
        border-radius: 5px;
        width: 98%;
        padding-bottom: 0;
        background: url(../Images/New/1px.png);
        position: absolute;
        top: 86%;
        left: 101%;
        z-index: 202;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }

    input#search-input {
        border-radius: 5px;
        border: 2px solid #b6b0ac;
        display: block;
        width: 100%;
        padding: 8px;
        font-size: 17px;
        direction: rtl;
        margin-top: 9px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .search-button {
        background: url(../Images/New/search_btn_mobile.jpg) no-repeat scroll right center transparent;
        position: absolute;
        height: 48px;
        width: 94px;
        top: 7px;
        left: 0px;
        cursor: pointer;
    }

    .easy-autocomplete {
        position: relative;
        width: 210%;
    }

    .dFlex.search_n {
        width: 109%;
        margin: 3px auto;
        padding-right: 7px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .light1 {
        font-size: 12px;
    }

    .pop_courses {
        width: 602px;
        position: absolute;
        top: 115%;
        left: 59%;
        z-index: 201;
        color: #7134a3;
        font-size: 22px;
        font-weight: bold;
    }

    .pseudoSelectLst {
        position: relative;
        z-index: 201;
        top: 444px;
        background: transparent;
        border: none;
        overflow: hidden;
        font-size: 15px;
        right: 81px;
    }

    .bg_gradient {
        width: 100%;
        position: absolute;
        top: 0;
        height: 532px;
        z-index: 200;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,transparent), color-stop(96%,white));
    }

    .homepage {
        margin-top: -400px;
    }

    .banner {
        border-width: 10px;
        border: 4px solid #f3f3f3;
        margin-top: 20px;
        margin: 0 2%;
    }

    .bottomMenu {
        background-image: url(../Images/bottombg-topline.png), url(../Images/bottombg-centerline.png), url(../Images/footer-icon.png), url(../Images/bottombg-dot.png);
        background-position: left top,left 8%, left bottom, left top;
        background-repeat: repeat-x,repeat-x, no-repeat, repeat;
    }
}

@media only screen and (max-width : 360px) {
    .wraper, .mainWrapper {
        margin-top: 58px;
    }

    .related_courses .slide-item .course-item {
        height: 37%;
        position: relative;
        overflow: hidden;
        border-bottom: solid 1px #fff;
        display: block;
    }

        .related_courses .slide-item .course-item .related-desc {
            width: 53%;
            color: #000;
            float: left;
            margin-left: 5px;
            padding-top: 5px;
            text-align: right;
            line-height: 10px;
        }

    /*.related_courses {
        margin-right: -9px;
    }*/

    .dFlex.search_n {
        width: 109%;
        margin: 3px auto;
        padding-right: 7px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    section.search_section_n {
        border-radius: 5px;
        width: 352px;
        padding-bottom: 0;
        background: url(../Images/New/1px.png);
        position: absolute;
        top: 86%;
        left: 115%;
        z-index: 202;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }

    input#search-input {
        border-radius: 5px;
        border: 2px solid #b6b0ac;
        display: block;
        width: 100%;
        padding: 8px;
        font-size: 17px;
        direction: rtl;
        margin-top: 9px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .search-button {
        background: url(../Images/New/search_btn_mobile.jpg) no-repeat scroll right center transparent;
        position: absolute;
        height: 48px;
        width: 94px;
        top: 7px;
        left: 0px;
        cursor: pointer;
    }

    .pseudoSelectLst {
        position: relative;
        z-index: 201;
        top: 444px;
        background: transparent;
        border: none;
        overflow: hidden;
        font-size: 15px;
        right: 57px;
    }

    .bottomMenu {
        background-image: url(../Images/bottombg-topline.png), url(../Images/bottombg-centerline.png), url(../Images/footer-icon.png), url(../Images/bottombg-dot.png);
        background-position: left top,left 6%, left bottom, left top;
        background-repeat: repeat-x,repeat-x, no-repeat, repeat;
    }
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

    .fullWidth.homeSlider {
        background: url(../Images/New/bg_img_mobile.png) no-repeat 24% 100%;
        background-size: cover;
        height: 393px;
        position: relative;
        /*margin-top: -263px;*/
        margin-top: -315px;
        margin-bottom: 599px;
    }

    section.search_section_n {
        border-radius: 5px;
        width: 297px;
        padding-bottom: 0;
        background: url(../Images/New/1px.png);
        position: absolute;
        top: 96%;
        left: 132%;
        z-index: 202;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }

    input#search-input {
        border-radius: 5px;
        border: 3px solid #b6b0ac;
        display: block;
        width: 100%;
        padding: 14px;
        font-size: 14px;
        direction: rtl;
        margin-top: 9px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .search-button {
        background: url(../Images/New/search_btn_320.jpg) no-repeat scroll right center transparent;
        position: absolute;
        height: 49px;
        width: 93px;
        top: 12px;
        left: 4px;
        cursor: pointer;
    }

    .easy-autocomplete {
        /* width: 635px; */
        position: relative;
        width: 210%;
    }

    .light1 {
        font-size: 12px;
    }

    .pop_courses {
        width: 602px;
        position: absolute;
        top: 138%;
        /* margin-top: 36px; */
        left: 62%;
        /* margin-left: -495px; */
        z-index: 201;
        color: #7134a3;
        font-size: 22px;
        font-weight: bold;
    }

    .pseudoSelectLst {
        position: relative;
        z-index: 201;
        top: 378px;
        background: transparent;
        border: none;
        overflow: hidden;
        font-size: 15px;
        right: 33px;
    }

    .bg_gradient {
        width: 100%;
        position: absolute;
        top: 0;
        height: 401px;
        z-index: 200;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,transparent), color-stop(96%,white));
    }

    .homepage {
        margin-top: -352px;
    }

    .banner {
        border-width: 10px;
        border: 4px solid #f3f3f3;
        margin-top: 20px;
        margin: 0 2%;
    }
}

@media only screen and (max-width : 800px) and (min-width: 414px) and (orientation: landscape) {
    .page-panel .dropdown-menu {
        width: 100%;
        text-align: right;
        max-height: 395px;
        overflow: scroll;
    }
    .related_courses {
        width: 100%;
        height: 414px;
        background: #f2e6ff;
        margin-top: -15px;
    }

    .slidesjs-control, .slidesjs-container {
        height: 357px !important;
    }

    #right-menu {
        width: 33%;
        float: right;
        background-color: #f4f4f4;
        margin-top: 16px;
        margin-right: 15px;
        padding-top: 15px;
    }

    .pseudoSelectLst {
        top: 309px;
    }

    .pay-course-info {
        float: left;
        padding-left: 20px;
        padding-top: 2px;
    }

    .pay-course-contact {
        float: left;
        padding-left: 5%;
        padding-top: 5px;
        color: #ff6e01;
        font-weight: bold;
    }

    .mainLvl {
        margin: 61px 0 12px 0;
    }

    .wraper {
        margin-top: 0;
    }

    .mainWrapper {
        margin-top: 65px;
    }

    .pop_courses {
        width: 602px;
        position: absolute;
        top: 112%;
        z-index: 201;
        color: #7134a3;
        font-size: 22px;
        font-weight: bold;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    section.search_section_n {
        border-radius: 5px;
        width: 60%;
        padding-bottom: 0;
        background: url(../Images/New/1px.png);
        position: absolute;
        top: 86%;
        z-index: 202;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
    }

    .fullWidth.homeSlider {
        background: url(../Images/New/bg_pic.jpg) no-repeat 100% 100%;
        background-size: cover;
        height: 575px;
        position: relative;
        margin-top: -342px;
        margin-bottom: 240px;
        background-image: url(../Images/New/bg_pic.jpg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }

    input#search-input {
        border-radius: 5px;
        border: 2px solid #b6b0ac;
        display: block;
        width: 100%;
        padding: 8px;
        font-size: 17px;
        direction: rtl;
        margin-top: 9px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .search-button {
        height: 38px;
        top: 12px;
    }
}

@media only screen and (max-width : 480px) and (orientation: landscape) {
}

@media only screen and (max-width : 414px) and (orientation: landscape) {

}

@media only screen and (max-width : 360px) and (orientation: landscape) {
    .bg_gradient {
        width: 100%;
        position: absolute;
        top: 0;
        height: 532px;
        z-index: 200;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,transparent), color-stop(96%,white));
    }
}

@media only screen and (max-width : 320px) and (orientation: landscape) {

}

@media (max-device-height: 480px) and (orientation: landscape) {
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        max-height: 300px;
    }
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}